Bug 219787 - [PATCH] devel/buildbot: add rc script
Summary: [PATCH] devel/buildbot: add rc script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Michael Gmelin
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-06-04 21:33 UTC by Alan Somers
Modified: 2017-07-07 04:02 UTC (History)
0 users

See Also:
grembo: maintainer-feedback+


Attachments
Adds an rc script for the buildbot master (2.27 KB, patch)
2017-06-04 21:33 UTC, Alan Somers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-06-04 21:33:51 UTC
Created attachment 183222 [details]
Adds an rc script for the buildbot master

Add an RC script for the buildbot master
Comment 1 Alan Somers freebsd_committer 2017-07-04 04:46:41 UTC
Grembo, are you ok with this RC script?  I'll merge in a couple of days if I don't hear back from you.
Comment 2 Michael Gmelin freebsd_committer 2017-07-05 14:11:19 UTC
Looks ok, if it works for you, please commit
Comment 3 commit-hook freebsd_committer 2017-07-07 03:48:35 UTC
A commit references this bug:

Author: asomers
Date: Fri Jul  7 03:47:39 UTC 2017
New revision: 445206
URL: https://svnweb.freebsd.org/changeset/ports/445206

Log:
  devel/buildbot: add rc script

  PR:		219787
  Reviewed by:	grembo
  Approved by:	grembo (maintainer)

Changes:
  head/devel/buildbot/Makefile
  head/devel/buildbot/files/buildbot.in
  head/devel/buildbot-worker/Makefile
  head/devel/buildbot-worker/files/buildbot-worker.in
  head/devel/py-twisted152/Makefile